RK-J - Task #2862

Show only youtube books on home page, learn/videos page and video pages search

02/07/2023 04:15 AM - Ram Kordale

Status: Closed Start date: 02/07/2023
Priority: Immediate Due date: 02/07/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.40 hour
Description

History

#1 - 02/07/2023 04:51 AM - Ayush Khandelwal
- Due date set to 02/07/2023
- Status changed from New to In Progress

- Estimated time set to 2.00 h

#2 - 02/07/2023 05:20 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 02/13/2023 05:03 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#4 - 03/02/2023 06:35 AM - Ram Kordale
- Status changed from Feedback to Closed
